# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-05-23 18:03+1000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:12 header.php:48
msgid "Page not found"
msgstr ""

#: 404.php:13
msgid ""
"You have reached a non-existant url. This address is either outdated or "
"incorrectly linked."
msgstr ""

#: comments.php:46
msgid "Leave a Comment"
msgstr ""

#: comments.php:48
msgid ""
"Names and email addresses are required (email addresses aren't displayed), "
"url's are optional."
msgstr ""

#: comments.php:49
msgid "Comments may contain the following xhtml tags:"
msgstr ""

#: comments.php:87
msgid "Name"
msgstr ""

#: comments.php:91
msgid "E-mail"
msgstr ""

#: comments.php:95
msgid "URI"
msgstr ""

#: comments.php:103
msgid "You are logged in as"
msgstr ""

#: footer.php:23 widgets.php:272
msgid "Theme"
msgstr ""

#: footer.php:24 index.php:29 search.php:30
msgid "by"
msgstr ""

#: functions.php:19
msgid "Select a default wallpaper for your page."
msgstr ""

#: functions.php:21
msgid "Enter the width of the logo in pixels. The default is 500."
msgstr ""

#: functions.php:22
msgid "Enter the height of the logo in pixels. The default is 90."
msgstr ""

#: functions.php:25
msgid "An attempt will be made to determine the logo width automatically."
msgstr ""

#: functions.php:26
msgid "An attempt will be made to determine the logo height automatically."
msgstr ""

#: functions.php:30
msgid "Sidebar Location"
msgstr ""

#: functions.php:32 functions.php:84
msgid "Right"
msgstr ""

#: functions.php:34 functions.php:43 functions.php:54 functions.php:62
#: functions.php:72 functions.php:82 functions.php:98 functions.php:108
#: functions.php:132 functions.php:144 functions.php:154 functions.php:164
#: functions.php:186
msgid "default"
msgstr ""

#: functions.php:36 functions.php:80
msgid "Left"
msgstr ""

#: functions.php:38
msgid "Select which side of the page you want your sidebar to be on."
msgstr ""

#: functions.php:40
msgid "Side Bar Type"
msgstr ""

#: functions.php:42
msgid "Single Position"
msgstr ""

#: functions.php:44
msgid "Quad Position"
msgstr ""

#: functions.php:46
msgid ""
"A quad position sidebar allows you to configure widgets that are displayed "
"in a wide section at the top of the side bar, on the left and right of the "
"side bar and a wide sections at the bottom of the side bar."
msgstr ""

#: functions.php:48
msgid "Header Position"
msgstr ""

#: functions.php:50
msgid "Normal"
msgstr ""

#: functions.php:52
msgid "Fixed"
msgstr ""

#: functions.php:56
msgid "Select whether the header should have normal or Fixed positioning."
msgstr ""

#: functions.php:58
msgid "Header Search Field"
msgstr ""

#: functions.php:60 functions.php:100 functions.php:110 functions.php:142
#: functions.php:152
msgid "Show"
msgstr ""

#: functions.php:64 functions.php:96 functions.php:106 functions.php:146
#: functions.php:156
msgid "Hide"
msgstr ""

#: functions.php:66
msgid "Select whether to display a search box in the header."
msgstr ""

#: functions.php:68
msgid "Thumbnail Frames"
msgstr ""

#: functions.php:70
msgid "Use CSS Border"
msgstr ""

#: functions.php:74
msgid "Use Image"
msgstr ""

#: functions.php:76
msgid ""
"Select whether to use a CSS border ot an image to frame the wallpaper "
"thumbnails."
msgstr ""

#: functions.php:78
msgid "Thumbnail Location"
msgstr ""

#: functions.php:86
msgid "Sidebar"
msgstr ""

#: functions.php:88
msgid "None"
msgstr ""

#: functions.php:90
msgid "Select where you would like the thumbnails to be displayed."
msgstr ""

#: functions.php:94
msgid "Random Wallpaper Option"
msgstr ""

#: functions.php:102
msgid ""
"Select if a thumbnail should be shown to the user to have random wallpapers"
msgstr ""

#: functions.php:104
msgid "Banner"
msgstr ""

#: functions.php:112
msgid "Select to enable a sidebar widgets configurable banner"
msgstr ""

#: functions.php:114
msgid "Logo Path"
msgstr ""

#: functions.php:116 functions.php:176
msgid "Enter the path (relative to \""
msgstr ""

#: functions.php:118
msgid "\") to the directory containing your site logos (leave blank to use \""
msgstr ""

#: functions.php:120
msgid ""
"\" instead).<br/>Every time the site is displayed, a random logo will be "
"selected from this directory.<br/>Recognised types: gif, png, jpeg and tiff"
msgstr ""

#: functions.php:122
msgid "Logo Width"
msgstr ""

#: functions.php:125
msgid "Logo Height"
msgstr ""

#: functions.php:128
msgid "Archive Links"
msgstr ""

#: functions.php:130
msgid "Older and Newer"
msgstr ""

#: functions.php:134
msgid "Monthly"
msgstr ""

#: functions.php:136
msgid "Both"
msgstr ""

#: functions.php:138
msgid ""
"Select if the Archived menu should display an Older/Newer link, Monthly "
"links or both."
msgstr ""

#: functions.php:140
msgid "Credits"
msgstr ""

#: functions.php:148
msgid ""
"If you like Vistered Little, then you can say thank you by showing me some "
"link love.  Otherwise you can disable the link in the footer by selecting "
"hide."
msgstr ""

#: functions.php:150
msgid "Credits in Meta"
msgstr ""

#: functions.php:158
msgid ""
"You can also hide the link to Vistered Little in the Meta widget, by "
"selecting hide here."
msgstr ""

#: functions.php:160
msgid "Credits in Head"
msgstr ""

#: functions.php:162
msgid "Include"
msgstr ""

#: functions.php:166
msgid "Remove"
msgstr ""

#: functions.php:168
msgid ""
"There one more link to Vistered Little, which is located in the xhtml head "
"section (i.e. not visible).  Select remove to get rid of it as well."
msgstr ""

#: functions.php:170
msgid "Comment Policy"
msgstr ""

#: functions.php:172
msgid "Here you can specify the comment moderation policy for your site."
msgstr ""

#: functions.php:174
msgid "Customization directory"
msgstr ""

#: functions.php:178
msgid ""
"\") to a directory containing custom stylesheets and/or custom php files.<br/"
">Files ending with \".css\" or \".css.php\" will be included as "
"stylesheets.  Files ending in \"-ie.css\" or \"-ie.css.php\" will also be "
"included as stylesheets, but will only be visible to IE 6.  All other files "
"ending in \".php\" will be included at the end of this themes \"functions.php"
"\" file."
msgstr ""

#: functions.php:181
msgid "Sideblog format"
msgstr ""

#: functions.php:183
msgid "Combined"
msgstr ""

#: functions.php:185
msgid "Separated ("
msgstr ""

#: functions.php:188
msgid ""
"If you want your sideblog to display in a single box, select \"Combined\" "
"and set sideblog the display format to<pre><code>&lt;div&gt;&lt;h4&gt;%"
"title_url%&lt;/h4&gt;%content%&lt;/div&gt;</code></pre>If you want the "
"sideblog title and posts to appear in separate boxes, select \"Separated\" "
"and set the sideblog display format to <pre><code>&lt;div class=\"menubefore"
"\"&gt;&lt;/div&gt;&lt;div class=\"menu\"&gt;&lt;h4&gt;%title_url%&lt;/h4&gt;%"
"content%&lt;/div&gt;&lt;div class=\"menuafter\"&gt;&lt;/div&gt;</code></pre>"
msgstr ""

#: functions.php:404
msgid "is not a directory"
msgstr ""

#: header.php:29 header.php:34 header.php:39 header.php:44 header.php:49
msgid " @ "
msgstr ""

#: header.php:94 header.php:129
msgid "Search..."
msgstr ""

#: header.php:95
msgid "Type and press enter."
msgstr ""

#: header.php:146
msgid "Go home."
msgstr ""

#: index.php:18 index.php:23
msgid "Permalink for"
msgstr ""

#: index.php:25 search.php:26
msgid "Posted on"
msgstr ""

#: index.php:33 monosidebar.php:28 quadsidebar.php:58 search.php:34
msgid "Categories"
msgstr ""

#: index.php:41
msgid "Next"
msgstr ""

#: index.php:42
msgid "Previous "
msgstr ""

#: index.php:48
msgid "Pages:"
msgstr ""

#: index.php:83
msgid "Tags"
msgstr ""

#: index.php:88
msgid "Releated Posts"
msgstr ""

#: index.php:97
msgid "no comments yet."
msgstr ""

#: index.php:97
msgid "1 comment."
msgstr ""

#: index.php:97
#, php-format
msgid "% comments."
msgstr ""

#: index.php:123
msgid "There are no posts relating to your query."
msgstr ""

#: miniwidgets.php:14
msgid "Print This Post"
msgstr ""

#: monosidebar.php:22 quadsidebar.php:52
msgid "Pages"
msgstr ""

#: widgets.php:11 widgets.php:20 widgets.php:26
msgid "You can leave a"
msgstr ""

#: widgets.php:12 widgets.php:21
msgid "comment"
msgstr ""

#: widgets.php:13
msgid "on or"
msgstr ""

#: widgets.php:14 widgets.php:27
msgid "Trackback to"
msgstr ""

#: widgets.php:15 widgets.php:28
msgid "trackback"
msgstr ""

#: widgets.php:22
msgid "on this "
msgstr ""

#: widgets.php:30
msgid "to this "
msgstr ""

#: widgets.php:43
msgid "Home"
msgstr ""

#: widgets.php:53
msgid "Attachment"
msgstr ""

#: widgets.php:57
msgid "You are viewing the attatchment"
msgstr ""

#: widgets.php:67
msgid "Post Information"
msgstr ""

#: widgets.php:71
msgid "You are reading"
msgstr ""

#: widgets.php:81
msgid "Oops!"
msgstr ""

#: widgets.php:92 widgets.php:103 widgets.php:126 widgets.php:140
#: widgets.php:165 widgets.php:178
msgid "You are looking at posts "
msgstr ""

#: widgets.php:93
msgid "that were written on "
msgstr ""

#: widgets.php:104
msgid "in the category "
msgstr ""

#: widgets.php:110
msgid "Page Information"
msgstr ""

#: widgets.php:114
msgid "You are reading "
msgstr ""

#: widgets.php:127 widgets.php:141
msgid "that were written"
msgstr ""

#: widgets.php:128
msgid " in the month of "
msgstr ""

#: widgets.php:130 widgets.php:142
msgid " in the year "
msgstr ""

#: widgets.php:148
msgid "Search Results"
msgstr ""

#: widgets.php:152
msgid "You searched for "
msgstr ""

#: widgets.php:158
msgid "Author Archives"
msgstr ""

#: widgets.php:166
msgid "written by "
msgstr ""

#: widgets.php:174
msgid "Tagged"
msgstr ""

#: widgets.php:179
msgid "that have been tagged "
msgstr ""

#: widgets.php:205
msgid "Archives"
msgstr ""

#: widgets.php:228
msgid "Post Info"
msgstr ""

#: widgets.php:242
msgid "Wallpaper Selector"
msgstr ""

#: widgets.php:248
msgid "Site Meta"
msgstr ""

#: widgets.php:252 widgets.php:253
msgid "Syndicate this site using RSS 2.0"
msgstr ""

#: widgets.php:255 widgets.php:256
msgid "The latest comments to all posts in RSS 2.0"
msgstr ""

#: widgets.php:265
msgid ""
"Powered by Wordpress, state-of-the-art semantic personal publishing platform."
msgstr ""

#: widgets.php:272
msgid "Download your own copy of"
msgstr ""

#: widgets.php:289
msgid "Title:"
msgstr ""

#: widgets.php:321
msgid "Links"
msgstr ""
